.at-themes {
    margin: 1em auto;
}

.at-themes__article {
    position: relative;
    padding: 2em 1em;
    margin-bottom: 4em;
    border: 1px solid #b1b1b1;
}

.at-themes__article:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 15px;
    content: '';
    background: rgb(30,40,120);
    background: -webkit-gradient(linear, left top, right top, from(rgba(30,40,120,1)), to(rgba(200,100,50,1)));
    background: -o-linear-gradient(left, rgba(30,40,120,1) 0%, rgba(200,100,50,1) 100%);
    background: linear-gradient(90deg, rgba(30,40,120,1) 0%, rgba(200,100,50,1) 100%);
}

.at-themes__imageContainer {
    float: right;
    width: 48px;
    height: 48px;
    background: center top no-repeat;
    background-size: 100% auto;
}

.at-themes__articleTitle {
    margin: 0 0 .5em 0;
    padding-right: 2em;
    font-size: 1.2em;
    word-break: break-word;
}

.at-themes__readMore {
    position: absolute;
    right: 20px;
    bottom: -20px;
    padding: .5em 1em;
    font-weight: 600;
    border: 1px solid #b1b1b1;
    color: #c86432;
    background: #fff;
}

.at-themes__article:hover .at-themes__readMore {
    color: #fff;
    background: #c86432;
}

.at-themes__link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

@media screen and (min-width: 500px) {
    .at-themes__articleTitle {
        font-size: 1.5em;
    }
}

@media screen and (min-width: 900px) {
    .at-themes__articles {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .at-themes .at-themes__article {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 32%;
        flex: 0 0 32%;
        margin-bottom: 3em;
    }

    .at-themes--2 .at-themes__article {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 49%;
        flex: 0 0 49%;
        margin-bottom: 3em;
    }
}
